Bug 168909 - Trash always empty
Trash always empty
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2005-09-21 02:54 EDT by Mario Bruckschwaiger
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 07:59:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mario Bruckschwaiger 2005-09-21 02:54:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.8b4) Gecko/20050908 Firefox/1.4

Description of problem:
The Trash folder viewed with nautilus is always empty, although there are files in the $HOME/.Trash folder when they are deleted with "Move to trash".

Version-Release number of selected component (if applicable):
nautilus-2.12.0-1

How reproducible:
Always

Steps to Reproduce:
1. Delete a file with right mouse menu "Move to trash"
2. Open Trash with nautilus
  

Actual Results:  The nautilus Trash folder view is empty, although the file is in the $HOME/.Trash folder.

Expected Results:  The file should be in the nautilus Trash folder view.

Additional info:

gnome-vfs2-2.12.0-1

(all gnome versions are 2.12.0-1 from development repository)
Comment 1 Matthias Clasen 2006-02-16 01:24:12 EST
Works fine for me on i386. Moving to blocker for a quick check on x86_64 tomorrow.
Comment 2 Matthias Clasen 2006-02-16 07:59:07 EST
Works fine on x86_64 too

Note You need to log in before you can comment on or make changes to this bug.